#!/bin/bash
# Sync All Repos Script
# @Author: Paul Bernal <paul.bernal@cedia.org.ec>
# @Licence: WTFPL

CWD="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
DISTROS=$CWD/../etc/distros.lst

for REPO in `cat $DISTROS|shuff`
do
    echo -e "\n################################################################################"
    echo "# Sincronizando $REPO"
    echo "################################################################################"
    $CWD/syncRepo.sh $REPO
done

exit 0
